package com.pesets.game;

import java.util.ArrayList;

import com.pesets.game.map.PassageMap;

public interface IGameObjectCallback {
	public ArrayList<GameObject> getObjects(GameObject sender, float radius, Class<? extends GameObject> objectClass);
	public PassageMap getPassage();
}
